<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="icon" href="./img/logo.jpg">
    <title>Donde estamos - MAMA MIA</title>
</head>
<body>
    <header>
        <div class="container">
            <img src="./img/logo.jpg" class="logo" alt="logo">
            <h1>MAMA MIA</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="./index.html">Inicio</a></li>
            <li><a href="./menu.html">Menu</a></li>
            <li><a href="./reserva.html">Reserva</a></li>
            <li><a href="./pedidos.html">Pedidos</a></li>
            <li><a href="./localizacion.html">Localización</a></li>
        </ul>
    </nav>

    <div class="google-map">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d6159.271880837801!2d-0.39833562330073796!3d39.477552571605905!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd604f67bae719cb%3A0xdc6838aa1c399078!2sMercado%20de%20Campanar!5e0!3m2!1ses!2ses!4v1715680590287!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        <h2>DIRECCIÓN</h2>
        <p>Mercado de Campanar, Local 5 Avenida de Campanar, 12 46015 Valencia</p>
        <h2>Horario de apertura:</h2>        
        <p>Lunes a Domingo: 12:00 - 23:00</p>
        <h2>TELÉFONO</h2>
        <p>(+34) 641 94 33 12</p>
        <h2>EMAIL</h2>
        <p>mamamia@gmail.com</p>
   </div>

   <footer>
        <div class="foot1">
            <p>Daniel Montoya Sanchez</p>
            &copy; MamaMia
        </div>
        <div class="foot1">
            <p>@mamamia</p>
            <div class="redes">
                <a href="#"><img src="./img/instagram.webp" class="social" alt=""></a>
                <a href="#"><img src="./img/x.webp" class="social" alt=""></a>
                <a href="#"><img src="./img/facebook.png" class="social" alt=""></a>
            </div>
        </div>
    </footer>
</body>